//
//	FindinSite-CD-JS-HelpIndex database predict
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var predict = {
    baseurls: ["../"],
    varname: "predict",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "rnotes/rnotes.htm", title: "Predict 8.5 Release Notes",
              tree: [
                  { url: "rnotes/availability.htm", title: "Product Availability and End of Maintenance" },
                  { url: "rnotes/prerequisites.htm", title: "Prerequisites" },
                  { url: "rnotes/new_feat.htm", title: "New Features" },
                  { url: "rnotes/documentation.htm", title: "Documentation Changes" },
              ]
            },
            { url: "inst_mf/inst_mf.htm", title: "Predict Installation on Mainframes",
              tree: [
                  { url: "inst_mf/gen_1.htm", title: "Installation Prerequisites" },
                  { url: "inst_mf/first_2.htm", title: "First-Time Installation" },
                  { url: "inst_mf/inplace_3.htm", title: "Inplace Conversion from a Previous Version" },
                  { url: "inst_mf/sumsml_4.htm", title: "Applying Service Packs or Fixes" },
              ]
            },
            { url: "inst_unix/inst-over.htm", title: "Installation on UNIX",
              tree: [
                  { url: "inst_unix/inst-sysreq.htm", title: "System Requirements" },
                  { url: "inst_unix/inst-info.htm", title: "Important Information" },
                  { url: "inst_unix/inst-nat.htm", title: "Installing Predict" },
                  { url: "inst_unix/inst-complete.htm", title: "Completing the Installation" },
                  { url: "inst_unix/inst-uninstall.htm", title: "Uninstalling Predict" },
              ]
            },
            { url: "inst_win/inst-over.htm", title: "Installation on Windows",
              tree: [
                  { url: "inst_win/inst-sysreq.htm", title: "System Requirements" },
                  { url: "inst_win/inst-info.htm", title: "Important Information" },
                  { url: "inst_win/inst-nat.htm", title: "Installing Predict" },
                  { url: "inst_win/inst-complete.htm", title: "Completing the Installation" },
                  { url: "inst_win/inst-uninstall.htm", title: "Uninstalling Predict" },
              ]
            },
            { url: "intro/intro.htm", title: "Introduction",
              tree: [
                  { url: "intro/func_over_a.htm", title: "Predict Functionality",
                    tree: [
                        { url: "intro/func_1.htm", title: "General Information on Predict Functions" },
                        { url: "intro/funcsec_10.htm", title: "Protecting your Environment with Predict Security" },
                        { url: "intro/funccdd_2.htm", title: "Creating Documentation Data" },
                        { url: "intro/funcdum_3.htm", title: "Dummy and Placeholder Objects" },
                        { url: "intro/funcatt_4.htm", title: "Attributes Of Predict Objects" },
                        { url: "intro/funcenf_5.htm", title: "Enforcing Standards" },
                        { url: "intro/funcxref_6.htm", title: "XRef Data" },
                        { url: "intro/funcactu_7.htm", title: "Active Use of Predict Information" },
                        { url: "intro/funcretr_8.htm", title: "Retrieving Information from Predict" },
                        { url: "intro/funcprep_9.htm", title: "Preprocessor" },
                    ]
                  },
                  { url: "intro/uif_over_b.htm", title: "Predict User Interface",
                    tree: [
                        { url: "intro/uif_1.htm", title: "Starting and Quitting Predict" },
                        { url: "intro/uifumcw_2.htm", title: "Using Menus, Commands or the Workplan" },
                        { url: "intro/uifhelp_3.htm", title: "Predict Help System" },
                        { url: "intro/uifdial_4.htm", title: "Menu Dialog" },
                        { url: "intro/uifsel_5.htm", title: "Selecting Objects for Processing" },
                        { url: "intro/uifwork_6.htm", title: "Using the Workplan" },
                        { url: "intro/uifcopy_7.htm", title: "Copying Text from Other Sources" },
                        { url: "intro/uifll_8.htm", title: "Selecting Objects for Link Lists" },
                        { url: "intro/uifcust_9.htm", title: "Customizing Predict with Profiles" },
                    ]
                  },
              ]
            },
            { url: "admin/admin.htm", title: "Administration",
              tree: [
                  { url: "admin/def_over.htm", title: "Predict Defaults",
                    tree: [
                        { url: "admin/def.htm", title: "Defaults Menu" },
                        { url: "admin/defgen.htm", title: "General Defaults" },
                        { url: "admin/defext.htm", title: "Extended Description Skeleton" },
                        { url: "admin/defprof.htm", title: "DEFAULT Profile" },
                        { url: "admin/deflist.htm", title: "LIST XREF Default Profile" },
                        { url: "admin/defgener.htm", title: "Generation Defaults" },
                        { url: "admin/defcoo.htm", title: "Coordinator Defaults" },
                        { url: "admin/defada.htm", title: "Defaults for Adabas Native SQL" },
                        { url: "admin/defuex.htm", title: "Activate User Exits" },
                    ]
                  },
                  { url: "admin/spec_over.htm", title: "Special Functions",
                    tree: [
                        { url: "admin/specada.htm", title: "Adabas Device Types" },
                        { url: "admin/specdel.htm", title: "Delete Old Sets" },
                        { url: "admin/spechelp.htm", title: "Maintain Predict Help Texts" },
                        { url: "admin/specrepo.htm", title: "Reposition Implementation Data" },
                        { url: "admin/specadapt.htm", title: "Adapt References to Copy Codes and Data Areas" },
                        { url: "admin/specmass.htm", title: "Mass Grant in NSC" },
                        { url: "admin/specnsc.htm", title: "Maintain NSC Definitions" },
                        { url: "admin/specrec.htm", title: "Recover" },
                        { url: "admin/specsec.htm", title: "Security for Adabas Online Services" },
                        { url: "admin/speccon.htm", title: "Consistency of Predict" },
                        { url: "admin/specref.htm", title: "Maintain Active References" },
                        { url: "admin/specstan.htm", title: "Maintain Standard Fields" },
                        { url: "admin/specfdic.htm", title: "Refresh Coordinator FDIC" },
                        { url: "admin/specmdel.htm", title: "Mass Delete of Report Listings" },
                    ]
                  },
                  { url: "admin/uex.htm", title: "User Exits" },
                  { url: "admin/bat.htm", title: "Predict in Batch Mode" },
                  { url: "admin/conv.htm", title: "Conversion - Converting Predict Data From Previous Versions" },
                  { url: "admin/meta_over.htm", title: "Metadata Administration",
                    tree: [
                        { url: "admin/metasq.htm", title: "Starting and Quitting the Metadata Administration" },
                        { url: "admin/metaota.htm", title: "Object Type Administration" },
                        { url: "admin/metaata.htm", title: "Association Administration" },
                        { url: "admin/metarma.htm", title: "Retrieval Model Administration" },
                        { url: "admin/metadef.htm", title: "Defaults Administration" },
                    ]
                  },
                  { url: "admin/api_over.htm", title: "Application Programming Interface",
                    tree: [
                        { url: "admin/general_rules_api.htm", title: "General Rules" },
                        { url: "admin/api.htm", title: "Using API / Subprogram PALUD42" },
                        { url: "admin/apiusr.htm", title: "Using API / Subprogram USR1051N" },
                        { url: "admin/apiusra.htm", title: "Using API / Subprogram USR2033N" },
                        { url: "admin/apiusrb.htm", title: "Using API / Subprogram USR3005N" },
                        { url: "admin/apiusr4013.htm", title: "Using API / Subprogram USR4013N" },
                        { url: "admin/apiusr4101.htm", title: "Using API / Subprogram USR4101N" },
                        { url: "admin/apinchk.htm", title: "Using API / Subprogram N-CHKCOO" },
                    ]
                  },
              ]
            },
            { url: "reference/reference.htm", title: "Reference",
              tree: [
                  { url: "reference/commands_over_a.htm", title: "Predict Commands",
                    tree: [
                        { url: "reference/how_to_use_predict_commands.htm", title: "How to Use Predict Commands" },
                        { url: "reference/general_predict_commands.htm", title: "General Predict Commands" },
                        { url: "reference/commands_stand_1.htm", title: "Standard Predict Commands" },
                        { url: "reference/commands_coord_2.htm", title: "Predict Coordinator Commands" },
                        { url: "reference/commands_typespec_3.htm", title: "Type-Specific Predict Commands" },
                        { url: "reference/commands_db_4.htm", title: "Database" },
                        { url: "reference/commands_ds_5.htm", title: "Dataspace" },
                        { url: "reference/commands_ex_6.htm", title: "Extract" },
                        { url: "reference/commands_field_7.htm", title: "Field" },
                        { url: "reference/commands_file_8.htm", title: "File" },
                        { url: "reference/commands_fr_9.htm", title: "File Relation" },
                        { url: "reference/commands_if_10.htm", title: "Interface" },
                        { url: "reference/commands_ky_11.htm", title: "Keyword" },
                        { url: "reference/commands_ls_12.htm", title: "Library Structure" },
                        { url: "reference/commands_mem_13.htm", title: "Member" },
                        { url: "reference/commands_meth_14.htm", title: "Method" },
                        { url: "reference/commands_net_15.htm", title: "Network" },
                        { url: "reference/commands_node_16.htm", title: "Node" },
                        { url: "reference/commands_ow_17.htm", title: "Owner" },
                        { url: "reference/commands_pl_18.htm", title: "Packagelist" },
                        { url: "reference/commands_prog_19.htm", title: "Program" },
                        { url: "reference/commands_prop_20.htm", title: "Property" },
                        { url: "reference/commands_rl_21.htm", title: "Report Listing" },
                        { url: "reference/commands_se_22.htm", title: "Server" },
                        { url: "reference/commands_sto_23.htm", title: "Storagespace" },
                        { url: "reference/commands_sy_24.htm", title: "System" },
                        { url: "reference/commands_tr_25.htm", title: "Trigger" },
                        { url: "reference/commands_us_26.htm", title: "User" },
                        { url: "reference/commands_ver_27.htm", title: "Verification" },
                        { url: "reference/commands_vm_28.htm", title: "Virtual Machine" },
                        { url: "reference/commands_ude_29.htm", title: "UDE - User-Defined" },
                    ]
                  },
                  { url: "reference/maint_b.htm", title: "Maintenance in Predict" },
                  { url: "reference/editors_over_c.htm", title: "Editors in Predict",
                    tree: [
                        { url: "reference/general_information_editors_over_c.htm", title: "General Information" },
                        { url: "reference/editors_nated_1.htm", title: "Natural Editor" },
                        { url: "reference/editors_saged_2.htm", title: "Software AG Editor" },
                        { url: "reference/editors_tasked_3.htm", title: "Task-Specific Editors" },
                        { url: "reference/editors_misced_4.htm", title: "Transferring Text" },
                    ]
                  },
                  { url: "reference/retriev_over_d.htm", title: "Predict Retrieval",
                    tree: [
                        { url: "reference/retriev_concepts_1.htm", title: "Concepts of Retrieval" },
                        { url: "reference/retriev_using_2.htm", title: "Using Retrieval Options" },
                        { url: "reference/retriev_replay_3.htm", title: "Layout of Reports" },
                        { url: "reference/retriev_standard_4.htm", title: "Standard Retrieval Types" },
                        { url: "reference/retriev_typespec_5.htm", title: "Type-Specific Retrieval Types" },
                    ]
                  },
                  { url: "reference/actretri_over_e.htm", title: "Active Retrieval",
                    tree: [
                        { url: "reference/actretri_concarf_1.htm", title: "Concepts of Active Retrieval Functions" },
                        { url: "reference/actretri_execaro_2.htm", title: "Executing Active Retrieval Operations" },
                        { url: "reference/actretri_savaros_3.htm", title: "Saving the Result of Active Retrieval Operations in Sets" },
                        { url: "reference/actretri_member_4.htm", title: "Member Active Retrieval" },
                        { url: "reference/actretri_field_5.htm", title: "Field Active Retrieval" },
                        { url: "reference/actretri_file_6.htm", title: "File Active Retrieval" },
                        { url: "reference/actretri_prog_7.htm", title: "Program Active Retrieval" },
                        { url: "reference/actretri_system_8.htm", title: "System Active Retrieval" },
                        { url: "reference/actretri_verif_9.htm", title: "Verification Active Retrieval" },
                    ]
                  },
                  { url: "reference/syshelp_f.htm", title: "SYSHELP - Active Help System for Your Application" },
                  { url: "reference/natxref_over_g.htm", title: "LIST XREF For Natural",
                    tree: [
                        { url: "reference/natxref_crea_1.htm", title: "Creation of XRef Data For Natural" },
                        { url: "reference/natxref_main_2.htm", title: "Maintaining XRef Data" },
                        { url: "reference/natxref_cont_3.htm", title: "Contents of XRef Data" },
                        { url: "reference/natxref_type_4.htm", title: "Types of LIST XREF Functions" },
                        { url: "reference/natxref_steplib_5.htm", title: "Steplib Support" },
                        { url: "reference/natxref_multi_6.htm", title: "Multilanguage Support" },
                        { url: "reference/natxref_calling_7.htm", title: "Calling List XRef Functions" },
                        { url: "reference/natxref_indmem_8.htm", title: "Retrieving Information For Individual Members" },
                        { url: "reference/natxref_verify_9.htm", title: "Verify Application Integrity" },
                        { url: "reference/natxref_sets_10.htm", title: "Using Sets" },
                        { url: "reference/natxref_prof_11.htm", title: "Maintaining a LIST XREF Profile" },
                        { url: "reference/natxref_com_12.htm", title: "LIST XREF Commands" },
                    ]
                  },
                  { url: "reference/thrdgen_h.htm", title: "List XRef for Third Generation Languages" },
              ]
            },
            { url: "coord/coord.htm", title: "Coordinator",
              tree: [
                  { url: "coord/intro_a.htm", title: "Introduction" },
                  { url: "coord/chkcy_b.htm", title: "Coordinator Check Cycle" },
                  { url: "coord/mig_over_c.htm", title: "Migrate Functions",
                    tree: [
                        { url: "coord/mig_unload_1.htm", title: "Unload" },
                        { url: "coord/mig_load_2.htm", title: "Load" },
                        { url: "coord/mig_fdic_3.htm", title: "Restricted Functionality on Coordinator FDIC" },
                        { url: "coord/mig_test_4.htm", title: "Test" },
                        { url: "coord/mig_purge_5.htm", title: "Purge Data on Transfer Medium" },
                        { url: "coord/mig_info_6.htm", title: "Information on Transfer Medium" },
                    ]
                  },
                  { url: "coord/alffun_over_d.htm", title: "ALF Functions and Commands",
                    tree: [
                        { url: "coord/alffun_export_1.htm", title: "Export" },
                        { url: "coord/alffun_import_2.htm", title: "Import" },
                        { url: "coord/alffun_test_3.htm", title: "Test" },
                        { url: "coord/alffun_purge_4.htm", title: "Purge Data on ALF Transfer Medium" },
                        { url: "coord/alffun_info_5.htm", title: "Information on ALF Transfer Medium" },
                    ]
                  },
                  { url: "coord/cokey_e.htm", title: "Overview of Command Keywords" },
                  { url: "coord/examp_f.htm", title: "Data Transfer Examples" },
                  { url: "coord/mig_conv.htm", title: "Migrate Conversion" },
              ]
            },
            { url: "extobjects/extover.htm", title: "External Objects in Predict",
              tree: [
                  { url: "extobjects/intro.htm", title: "Handling of External and Documentation Objects" },
                  { url: "extobjects/gen-over.htm", title: "Generation of External Objects" },
                  { url: "extobjects/gen.htm", title: "About Generation" },
                  { url: "extobjects/genada.htm", title: "Generate for Adabas" },
                  { url: "extobjects/genadaa.htm", title: "ADACMP, ADAWAN, ADAFDU and ADALOD Definitions" },
                  { url: "extobjects/genadac.htm", title: "Adabas File" },
                  { url: "extobjects/genadain.htm", title: "ADAINV Definitions" },
                  { url: "extobjects/genadasc.htm", title: "ADASCR Definitions" },
                  { url: "extobjects/genadast.htm", title: "Adabas Vista Translation Table" },
                  { url: "extobjects/genadavs.htm", title: "Adabas VSAM Bridge Transparency Table" },
                  { url: "extobjects/genadatc.htm", title: "Adabas Table/Cluster/View with Adabas SQL Server" },
                  { url: "extobjects/genadasqlgw.htm", title: "Adabas Table/Cluster/View with Adabas SQL Gateway" },
                  { url: "extobjects/gennat.htm", title: "Generate for Natural" },
                  { url: "extobjects/gendb2.htm", title: "Generate for DB2" },
                  { url: "extobjects/genorac.htm", title: "Generate for Oracle" },
                  { url: "extobjects/gensql.htm", title: "Generating for SQL" },
                  { url: "extobjects/os400.htm", title: "Generating for OS/400" },
                  { url: "extobjects/gen3gl.htm", title: "Generate For Third Generation Languages - 3GL" },
                  { url: "extobjects/adduse.htm", title: "Additional Usage Information for Fields in a File" },
                  { url: "extobjects/genacc.htm", title: "Assembler Copy Code" },
                  { url: "extobjects/genc.htm", title: "C Include Code" },
                  { url: "extobjects/gencob.htm", title: "COBOL Copy Code" },
                  { url: "extobjects/genfor.htm", title: "FORTRAN Copy Code" },
                  { url: "extobjects/genpl.htm", title: "PL/I Include Code" },
                  { url: "extobjects/gensamp.htm", title: "Sample File Definition" },
                  { url: "extobjects/filim-over.htm", title: "Working with File Implementation Plans" },
                  { url: "extobjects/inc-over.htm", title: "Incorporation" },
                  { url: "extobjects/inc.htm", title: "Concepts of Incorporation" },
                  { url: "extobjects/incadac.htm", title: "Incorporating Adabas Databases" },
                  { url: "extobjects/incadaf.htm", title: "Incorporating Adabas Files" },
                  { url: "extobjects/incdb2common.htm", title: "Common Parameters for All DB2 Types" },
                  { url: "extobjects/incdb2.htm", title: "Incorporating DB2 Storagegroups" },
                  { url: "extobjects/incdb2d.htm", title: "Incorporating DB2 Databases" },
                  { url: "extobjects/incdb2t.htm", title: "Incorporating DB2 Tablespaces and SQL/DS DBspaces" },
                  { url: "extobjects/incdb2q.htm", title: "Incorporating DB2 and SQL/DS Tables/Views" },
                  { url: "extobjects/incoraccommon.htm", title: "Common Parameters for All Oracle Types" },
                  { url: "extobjects/incoractv.htm", title: "Incorporating Oracle Tables/Views" },
                  { url: "extobjects/incims.htm", title: "Incorporating NDBs for IMS Databases/Segments" },
                  { url: "extobjects/incadatv.htm", title: "Incorporating Adabas Tables and Views" },
                  { url: "extobjects/incnat.htm", title: "Incorporating Natural DDMs" },
                  { url: "extobjects/inccob.htm", title: "Incorporating COBOL Copy Code" },
                  { url: "extobjects/incsnat.htm", title: "Incorporating Super Natural Users" },
                  { url: "extobjects/incnsc.htm", title: "Incorporating Natural Security Users" },
                  { url: "extobjects/incsql.htm", title: "Incorporating Tables / Views of SQL Database Systems" },
                  { url: "extobjects/comp-over.htm", title: "Comparison" },
                  { url: "extobjects/comp.htm", title: "Concepts of Comparison" },
                  { url: "extobjects/compada.htm", title: "Comparing Adabas Databases" },
                  { url: "extobjects/compadaf.htm", title: "Comparing Adabas Files" },
                  { url: "extobjects/compadat.htm", title: "Comparing Vista Translation Tables" },
                  { url: "extobjects/compddm.htm", title: "Comparing DDMs" },
                  { url: "extobjects/compadtv.htm", title: "Comparing Adabas Tables/Views" },
                  { url: "extobjects/compdb2common.htm", title: "Common Parameters for All DB2 Types" },
                  { url: "extobjects/compdb2.htm", title: "Comparing DB2 Databases" },
                  { url: "extobjects/compdb2s.htm", title: "Comparing DB2 Storagegroups" },
                  { url: "extobjects/compdb2t.htm", title: "Comparing DB2 Tablespaces" },
                  { url: "extobjects/compdbtv.htm", title: "Comparing DB2 Tables/Views" },
                  { url: "extobjects/comporaccommon.htm", title: "Common Parameters for All Oracle Types" },
                  { url: "extobjects/comporactv.htm", title: "Comparing Oracle Tables/Views" },
                  { url: "extobjects/adm-over.htm", title: "Administration of External Objects" },
                  { url: "extobjects/pre-over.htm", title: "Preprocessor" },
                  { url: "extobjects/prep.htm", title: "Using the Preprocessor" },
                  { url: "extobjects/prepstat.htm", title: "Preprocessor Statements" },
                  { url: "extobjects/prepxref.htm", title: "Creation of XRef Data" },
              ]
            },
            { url: "predef/predefover.htm", title: "Predefined Object Types in Predict",
              tree: [
                  { url: "predef/gen.htm", title: "General Information" },
                  { url: "predef/an.htm", title: "Access Definition" },
                  { url: "predef/daover.htm", title: "Database",
                    tree: [
                        { url: "predef/damain.htm", title: "Maintaining Objects of Type Database" },
                        { url: "predef/dadoc.htm", title: "Documenting Databases of Different Types" },
                        { url: "predef/daspec.htm", title: "Database-Specific Maintenance" },
                        { url: "predef/daretr.htm", title: "Database Retrieval" },
                    ]
                  },
                  { url: "predef/dcover.htm", title: "Dataspace",
                    tree: [
                        { url: "predef/dcmain.htm", title: "Maintaining Objects of Type Dataspace" },
                        { url: "predef/dcspec.htm", title: "Dataspace-Specific Maintenance" },
                        { url: "predef/dcretr.htm", title: "Dataspace Retrieval" },
                    ]
                  },
                  { url: "predef/etover.htm", title: "Extract",
                    tree: [
                        { url: "predef/etmain.htm", title: "Maintaining Objects of Type Extract" },
                        { url: "predef/etspec.htm", title: "Extract-Specific Maintenance Functions" },
                        { url: "predef/etretr.htm", title: "Extract Retrieval" },
                    ]
                  },
                  { url: "predef/elover.htm", title: "Field",
                    tree: [
                        { url: "predef/elmain.htm", title: "Maintaining Objects of Type Field" },
                        { url: "predef/eldefb.htm", title: "Defining Basic Attributes of Fields" },
                        { url: "predef/elderf.htm", title: "Defining Derived Fields" },
                        { url: "predef/elatt.htm", title: "Defining Additional Attributes of Fields" },
                        { url: "predef/elmaint.htm", title: "Field Maintenance" },
                        { url: "predef/elretr.htm", title: "Field Retrieval" },
                    ]
                  },
                  { url: "predef/fiover.htm", title: "File",
                    tree: [
                        { url: "predef/fimain.htm", title: "Maintaining Objects of Type File" },
                        { url: "predef/fiadabas.htm", title: "Adabas Files, File Type A" },
                        { url: "predef/fift.htm", title: "File Types Conceptual, Standard and Other" },
                        { url: "predef/fisql.htm", title: "SQL File Types" },
                        { url: "predef/fiadsql.htm", title: "Adabas SQL Server" },
                        { url: "predef/fiadad.htm", title: "Adabas D" },
                        { url: "predef/fidb2.htm", title: "DB2" },
                        { url: "predef/fiinfo.htm", title: "Informix" },
                        { url: "predef/fiing.htm", title: "Ingres" },
                        { url: "predef/fiorac.htm", title: "Oracle" },
                        { url: "predef/fisy.htm", title: "Sybase" },
                        { url: "predef/figen.htm", title: "General SQL File, File Type X" },
                        { url: "predef/firdb.htm", title: "RDB" },
                        { url: "predef/fiims.htm", title: "IMS" },
                        { url: "predef/fivsam.htm", title: "VSAM" },
                        { url: "predef/fiisam.htm", title: "ISAM" },
                        { url: "predef/fientsys.htm", title: "Entire System Server" },
                        { url: "predef/fispec.htm", title: "File-Specific Maintenance" },
                        { url: "predef/firipp.htm", title: "Rippling - Ensuring Consistent Data Definitions" },
                        { url: "predef/firetr.htm", title: "File Retrieval" },
                    ]
                  },
                  { url: "predef/rl.htm", title: "File Relation" },
                  { url: "predef/ie.htm", title: "Interface" },
                  { url: "predef/kyover.htm", title: "Keyword",
                    tree: [
                        { url: "predef/kymain.htm", title: "Maintaing Objects of Type Keyword" },
                        { url: "predef/kyretr.htm", title: "Keyword Retrieval" },
                    ]
                  },
                  { url: "predef/ls.htm", title: "Library Structure" },
                  { url: "predef/md.htm", title: "Method" },
                  { url: "predef/nw.htm", title: "Network" },
                  { url: "predef/no.htm", title: "Node" },
                  { url: "predef/pa.htm", title: "Packagelist" },
                  { url: "predef/prover.htm", title: "Program",
                    tree: [
                        { url: "predef/prmain.htm", title: "Maintaining Objects of Type Program" },
                        { url: "predef/praddatt.htm", title: "Defining Additional Attributes of Programs" },
                        { url: "predef/prspec.htm", title: "Program-Specific Maintenance" },
                        { url: "predef/prretr.htm", title: "Program Retrieval" },
                    ]
                  },
                  { url: "predef/py.htm", title: "Property" },
                  { url: "predef/rt.htm", title: "Report Listing" },
                  { url: "predef/sv.htm", title: "Server" },
                  { url: "predef/scover.htm", title: "Storagespace",
                    tree: [
                        { url: "predef/scmain.htm", title: "Maintaining Objects of Type Storagespace" },
                        { url: "predef/scretr.htm", title: "Storagespace Retrieval" },
                    ]
                  },
                  { url: "predef/sy.htm", title: "System" },
                  { url: "predef/tr.htm", title: "Trigger" },
                  { url: "predef/usover.htm", title: "User/Owner",
                    tree: [
                        { url: "predef/usmain.htm", title: "Maintaining Objects of Type User/Owner" },
                        { url: "predef/usretr.htm", title: "User Retrieval" },
                        { url: "predef/usomain.htm", title: "Owner Maintenance" },
                        { url: "predef/usoretr.htm", title: "Owner Retrieval" },
                    ]
                  },
                  { url: "predef/veover.htm", title: "Verification",
                    tree: [
                        { url: "predef/vemain.htm", title: "Maintaining Objects of Type Verification" },
                        { url: "predef/vespec.htm", title: "Verification-Specific Maintenance" },
                        { url: "predef/veretr.htm", title: "Verification-Specific Retrieval" },
                    ]
                  },
                  { url: "predef/vm.htm", title: "Virtual Machine" },
              ]
            },
            { url: "pos/posover.htm", title: "Predict and Other Systems",
              tree: [
                  { url: "pos/rules.htm", title: "Verifications And Processing Rules" },
                  { url: "pos/stlib.htm", title: "Steplib Support" },
                  { url: "pos/vista.htm", title: "Adabas Vista" },
                  { url: "pos/vsam.htm", title: "VSAM" },
                  { url: "pos/natdl1.htm", title: "Natural For DL/I" },
                  { url: "pos/db2.htm", title: "DB2 and SQL/DS" },
                  { url: "pos/oracle.htm", title: "Oracle" },
                  { url: "pos/statsql.htm", title: "Static SQL" },
                  { url: "pos/othsql.htm", title: "Adabas D and Other SQL Systems" },
                  { url: "pos/adasql.htm", title: "Adabas SQL Server" },
                  { url: "pos/adasql_gw.htm", title: "Adabas SQL Gateway" },
                  { url: "pos/thrdgl.htm", title: "Third Generation Languages" },
                  { url: "pos/spod.htm", title: "Predict and Natural Development Server" },
              ]
            },
            { url: "security/security.htm", title: "Security",
              tree: [
                  { url: "security/intro_a.htm", title: "Introduction" },
                  { url: "security/setup_b.htm", title: "Setting Up Your Security Environment" },
                  { url: "security/ents_c.htm", title: "Natural Security Entities" },
                  { url: "security/secprof_d.htm", title: "Security Profiles" },
                  { url: "security/hand_over_e.htm", title: "Handling Protected Objects in Predict",
                    tree: [
                        { url: "security/hand_gi_1.htm", title: "General Information" },
                        { url: "security/hand_main_2.htm", title: "Maintenance" },
                        { url: "security/hand_retr_3.htm", title: "Retrieval" },
                        { url: "security/hand_actr_4.htm", title: "Active Retrieval" },
                        { url: "security/hand_xref_5.htm", title: "LIST XREF" },
                        { url: "security/hand_3gl_6.htm", title: "LIST XREF for 3GL" },
                        { url: "security/hand_gen_7.htm", title: "Generation" },
                        { url: "security/hand_fil_8.htm", title: "File Implementation" },
                        { url: "security/hand_prep_9.htm", title: "Preprocessor" },
                        { url: "security/hand_inc_10.htm", title: "Incorporation" },
                        { url: "security/hand_comp_11.htm", title: "Comparison" },
                        { url: "security/hand_adm_12.htm", title: "Administration" },
                        { url: "security/hand_def_13.htm", title: "Defaults, Special Functions" },
                        { url: "security/hand_coo_14.htm", title: "Coordinator" },
                        { url: "security/hand_meta_15.htm", title: "Metadata Administration" },
                        { url: "security/hand_conv_16.htm", title: "Conversion" },
                    ]
                  },
                  { url: "security/inter_f.htm", title: "Interfaces To Other Software AG Products" },
                  { url: "security/prdprg_g.htm", title: "Protecting Predict Programs With Natural Security" },
                  { url: "security/exonsc_h.htm", title: "Protecting External Objects in Predict With Natural Security" },
                  { url: "security/other_i.htm", title: "Protecting Predict With Other Security Systems" },
              ]
            },
            { url: "glossary/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: predict });
